@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	background-color: #e0be94;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(/images/bg.jpg);
}
p, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a {
	color: #DB291D;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

#mmenu {
	background-image: url(/images/mmenu.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
#mmenu a {
	font-weight: bold;
	color: #DB291D;
	text-decoration: none;
	padding-right: 20px;
	padding-left: 20px;
	font-size: 13px;
}
#mmenu a:hover {
	color: #FF6600;
	font-size: 13px;
}

#footer {
	font-size: 11px;
	color: #9f6319;
}
#footer a {
	font-size: 11px;
	color: #9f6319;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}

#content {
	width: 664px;
	padding-right: 13px;
}
#content2 {
	width: 245px;
	padding-right: 13px;
	padding-left: 13px;
}
.search {
	background-image: url(/images/search1.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.searchhot {
	background-image: url(/images/search3.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #203a76;
}



/** property page start **/
.proptable p {
	margin: 0px;
	padding: 0px;
}
.proptable td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ADADAD;
	padding-bottom: 10px;
	padding-top: 10px;
}
.proptableleft img {
	border: 3px solid #CCCCCC;
	margin-left: 10px;
	margin-right: 10px;
 
}
.proptableleftf {

}
.proptablerightf {

}
.proptableleftf img {
	border: 3px solid #20A0CF;
	margin-left: 10px;
	margin-right: 10px;
 
}


.proptable strong {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 14px;
 
}
.proptable .from {
	font-size: 16px;
	text-align: right;
	display: block;
	color: #203A76;
	font-weight: bold;
	padding-right: 10px;
}

h2.proptitle {
	font-size: 18px;
	color: #2371B8;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#content .mainimage {
	float: right;
	border: 1px solid #cccccc;
	margin-left: 20px;
	margin-bottom: 10px;
	padding: 5px;
}
.propaddress {
	font-weight: bold;
}
.additionalinfo .left {
	background-color: #F5F5F5;
}
.additionalinfo .right {
	background-color: #F5F5F5;
}
.grey {
	background-color: #ECECEC;
	height: 35px;
	width: 100%;
	margin-top: -3px;
	margin-bottom: 10px;
}
.grey2 {
	background-color: #ECECEC;
	height: 25px;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}
.resnumber {
	font-size: 16px;
	font-weight: bold;
	color: #DD8524;
}
.resnumber2 {
	color: #2371B8;
}
strong.subheading {
	font-size: 12px;
	font-weight: bold;
}
.imgborder2 {
	border: 2px solid #CCCCCC;
}
.backto {
	color: #000000;
	text-align: left;
	padding-top: 10px;
	background-color: #FFF7B7;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFC41F;
	border-bottom-color: #FFC41F;
	text-indent: 15px;
	padding-bottom: 10px;
}
.backto a {

	font-weight: bold;
	text-decoration: none;
	padding-left: 15px;
}
.backto a:hover {
	text-decoration: underline;
}

.hotdealsimg {
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-bottom: 10px;
	padding-left: 10px;
}
.imgtable {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
/** property page end **/

.hotdealstitle {
	font-size: 14px;
	border-bottom-style: none;
	color: #0168A3;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.eventstitle {
	font-size: 14px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #886600;
	color: #203A76;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #886600;
}
.eventlist a {
	font-size: 10px;
	display: block;
}
.buttongo {
	font-size: 12px;
	font-weight: bold;
	color: #DB291D;
	background-color: #FFE64A;
	border: 1px solid #FFC41F;
}



/* rate table start  */
#rates {
	font-size: 14px;
	color: #2371B8;
}
#rates small {
	font-size: 10px;
	color: #333333;
}
#rates .lcrate1 {
	border-collapse: collapse;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
	margin: 0px;
	padding: 0px;
}

#rates .lcrate1 td {	
    border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D4D0C8;
}	
#rates .lcrate1 td td {
	margin: 0px;
	border-collapse: collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	font-size: 12px;
	color: #000000;
}	
#rates .lcrate1 tr tr {
	padding:0;
	margin: 0px;
}
#rates .lcrate1 th {
	color: #000000;
	text-align: center;
	background-color: #CCF1FF;
	width: 30%;
	padding: 5px;
}
#rates .lcrateinner {
	margin: 0px;
	border-collapse: collapse;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 100%;
	text-align: center;
}
.lcrate2 {
	width: 250px;
	font-size: 12px;
	color: #000000;
}
.lcrate3 {
	width: 50%;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;

}
.lcrate4 {
	text-align: center;
	width: 50%;
	background-color: #CCF1FF;
}
/* rate table end  */
.homebg {
	background-image: url(/images/lifesaver2.jpg);
	background-repeat: no-repeat;
	background-position: 0px top;
}
.rimg {
	padding: 3px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #FFA60E;
}
.bigtitle {
	color: #035BA2;
	font-size: 18px;
	font-weight: bold;
}
.tableline {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 3px;
	padding-bottom: 3px;
}
.largetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #003399;
	text-decoration: none;
	display: none;
}
#featured .proptableright, #featured .proptableleft {
	background-color: #f4feff;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2372B7;
	border-bottom-style: none;
	color: #000000;

}
#featured .imgborder2 {
	border: 2px solid #bfd8ee;
}
#featured  .from {
	color: #BD0001;
	font-size: 16px;
	display: block;
	text-align: right;
	padding-right: 10px;
}
#featured  .last {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #2371B9;
	border-bottom-style: none;
	background-color: #FFFFFF;
}
.featuredimg {
	float: right;
	margin-top: -10px;
}
